# DEFAULTS
#
# normally warn with priority 40 5 minutes after first event and only if
# neither the same host nor one of the routers generates a conn down
# event
# do not send the same message again for at least 20 minutes (norepeat)
# if sending a reminder send it with priority '10' only, send at most 60 characters
# as a short message
*.*	prio=40 down=yellow delay=5 check="$host.conn and ((not '$router') or $router.conn)" \
	norepeat=20 keep=10 mail=alarm repeatprio=10 msgmax=60

# hosts in C class networks 139.79,96, 139.79.102, 139.79.62 are connected through router 'rdub'
[139.79.96].*;[139.79.102].*;[139.79.62].*	router=rdub
# But of course rdub itself is not depending on itself (otherwise we wouldn't get an alarm if rdub goes down)
rdub.*	router=""

[126.255].*	router=gate
gate.*	router=""
mannix.*	router=rman

# report "conn down" with a priority of 80 and - of course - just
# suppress it if router also down but not if itself down
*.conn	prio=80 check="not '$router' or $router.conn"

# report cpu events with a lower priority so that 'autopage' can
# throw them away :-)
# ... and of course warn even if we lost conn to router
*.cpu	prio=20 check="1" delay=0
*.disk	prio=60 check="1" delay=0
*.msgs	check="1" delay=0

# warn every 120 minutes until cleared
#
*.rpc	repeat=120

# do not report 'bak' events at all
*.bak	down=never
